<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/11/2004 *
 * ===============                              Last change: 08/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : primera_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__)) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('TASK_ADMIN_LIST_PRIMERA_ALL', "Alle Primera-Ein-/Auszahlungen");
define('TASK_ADMIN_LIST_PRIMERA_ALL_TITLE', "Listet alle Primera-Ein- und Auszahlungen auf.");
define('PRIMERA_ADMIN_CONFIG_TITLE', "Einstellungen zum Primus-Portal:");
define('PRIMERA_ADMIN_MIN_PAYOUT', "Minimumguthaben f&uuml;r Auszahlungen.");
define('PRIMERA_ADMIN_MIN_WITHDRAW', "Minimumguthaben f&uuml;r Einzahlungen.");
define('PRIMERA_ADMIN_API_NAME', "Primus-Nickname ()");
define('PRIMERA_ADMIN_API_MD5', "Primera-Account Passwort (Wird als MD5-Hash gespeichert)");
define('PRIMERA_ADMIN_CONFIG_NOTE', "<A href=\"http://www.primusportal.de/r/Quix0r\" target=\"_blank\">Hier</A> k&ouml;nnen Sie sich ein Primus-Portal-Account holen. <strong>Geben Sie immer Ihren Usernamen von Primus-Portal ein und &uuml;berpr&uuml;fen Sie diesen mehrmals! Er wird zum &Uuml;berweisen von Primera ben&ouml;tigt.");
define('PRIMERA_ADMIN_NO_TRANSFERS', "Derzeit keine Primera transferiert!");
define('PRIMERA_ADMIN_ACCOUNT', "Account bei Primus-Portal");
define('PRIMERA_ADMIN_TRANSFERED', "Primera transferiert");
define('PRIMERA_ADMIN_TIMESTAMP', "Zeitpunkt &Uuml;berweisung");
define('PRIMERA_ADMIN_TYPE', "&Uuml;berweisungsrichtung");
define('PRIMERA_ADMIN_API_MESSAGE', "Nachricht von Primus-API");
define('PRIMERA_ADMIN_API_STATUS', "Status von Primus-API");
define('MEMBER_PRIMERA_MODE_CHOOSE', "M&ouml;chten Sie Primera zu Ihrem Primus-Portal ausbezahlt bekommen oder Primera hier einzahlen?");
define('MEMBER_PRIMERA_MODE_CHOOSE2', "Hier klicken um neue &Uuml;berweisung zu starten...");
define('MEMBER_PRIMERA_MODE_WITHDRAW', "Primera einzahlen");
define('MEMBER_PRIMERA_MODE_PAYOUT', "Primera auszahlen");
define('PRIMERA_STATUS_UNKNWOWN', "Primera-Typ <u>%s</u> unbekannt.");
define('PRIMERA_STATUS_WITHDRAW', "Einzahlung von Primus");
define('PRIMERA_STATUS_PAYOUT', "Auszahlung an Primus");
define('PRIMERA_STATUS_FAILED', "Fehlgeschlagen");
define('PRIMERA_TIMESTAMP', "Buchungszeitmarke");
define('PRIMERA_ACCOUNT', "Primus-Portal");
define('PRIMERA_TOTAL_PRIMERA', "Gesamt &uuml;berwiesen");
define('PRIMERA_MEMBER_LIST_PRIMERA', "&Uuml;berweisungsliste von/an Primus-Portal");

// API messages
define('PRIMERA_API_REQUEST_DATA_INVALID', "Interner Fehler: Abfragedaten sind defekt!");
define('PRIMERA_API_REQUEST_DATA_MISSING', "Interner Fehler: Abfragedaten sind nicht komplett!");
define('PRIMERA_API_REQUEST_ERROR', "Abfragefehler: <u>%s</u>");
define('PRIMERA_API_REQUEST_FAILED', "Unbekannter Fehler <u>%s</u> von API erhalten! Bitte im [<A href=\"http://forum.mxchange.org\" target=\"_blank\" title=\"Direktlink zum Forum\">Forum melden</A>], den Fehlercode nennen und wie es dazu gekommen ist.");
define('PRIMERA_API_REQUEST_FAILED_AUTH', "Authorisierung an API fehlgeschlagen! Bitte Primera-Nickname und Passwort &uuml;berpr&uuml;fen. [<A href=\"http://www.primusportal.de/\" target=\"_blank\" title=\"Direkt zum Primus-Exportaccount\">Hier</A>] direkt zum Primera-Account. Sie ben&ouml;tigen Ihren Usernamen und Passwort!");
define('PRIMERA_API_REQUEST_FAILED_USER', "Useraccount nicht gefunden oder Primera-Passwort ist ung&uuml;ltig!");
define('PRIMERA_API_REQUEST_FAILED_OWN', "&Uuml;berweisung an eigenes Account nicht m&ouml;glich.");
define('PRIMERA_API_REQUEST_FAILED_AMOUNT', "Konto weist nicht gen&uuml;gend Deckung auf.");
define('PRIMERA_API_REQUEST_FAILED_API_AMOUNT', "Primera-Account weist nicht gen&uuml;gend Deckung auf.");
define('PRIMERA_API_PURPOSE_WITHDRAW', "Einzahlung auf {!MAIN_TITLE!} ({!URL!})");
define('PRIMERA_API_PURPOSE_PAYOUT', "Auszahlung von {!MAIN_TITLE!} ({!URL!})");

// Error messages
define('PRIMERA_ERROR_STATUS', "Fehler-Status <u>%s</u> erhalten.");
define('PRIMERA_UNKNOWN_ERROR', "Unbekannter Fehler aufgetreten!");

// Member messages
define('PRIMERA_MEMBER_NO_ACCOUNT', "Noch kein Primus-Account? Hier entlang!");
define('PRIMERA_MEMBER_API_DATA_MISSING', "Diese Funktion kann derzeit nicht genutzt werden, da wir sie noch einrichten m&uuml;ssen.");
define('PRIMERA_MEMBER_MIN_PAYOUT_PAYOUT', "Sie haben nicht gen&uuml;gend Primera zum Auszahlen! Mindestens: <u>%s</u> Primera.");
define('PRIMERA_MEMBER_WITHDRAW_TITLE', "Primera bei {!MAIN_TITLE!} einzahlen:");
define('PRIMERA_MEMBER_WITHDRAW_POINTS_ACCOUNT', "Primera hier im Account:");
define('PRIMERA_MEMBER_WITHDRAW_MIN_POINTS', "Mindest einzuzahlendes Primera-Guthaben:");
define('PRIMERA_MEMBER_WITHDRAW_SUBMIT', "Primera jetzt einzahlen");
define('PRIMERA_MEMBER_WITHDRAW_NOTE', "Ihr Primera-Passwort wird bei {!MAIN_TITLE!} nicht gespeichert. Bitte bei Primera-Betrag nur gerade Betr&auml;ge eingeben! Ihr Primera-Account sollte ausreichend Deckung aufweisen!");
define('PRIMERA_MEMBER_PAYOUT_TITLE', "Primera auf Ihr Portal-Account auszahlen");
define('PRIMERA_MEMBER_PAYOUT_POINTS', "Auszahlf&auml;higes Primera-Guthaben");
define('PRIMERA_MEMBER_PAYOUT_MIN_POINTS', "Mindestens auszuzahlendes Primera-Guthaben");
define('PRIMERA_MEMBER_PAYOUT_SUBMIT', "Auszahlung durchf&uuml;hren");
define('PRIMERA_MEMBER_PAYOUT_NOTE', "Ihr Primera-Passwort wird bei {!MAIN_TITLE!} nicht gespeichert. Bitte bei Primera-Betrag nur gerade Betr&auml;ge eingeben! &Uuml;berpr&uuml;fen Sie vor dem Absenden Ihren Primus-Usernamen.");
define('PRIMERA_MEMBER_ID', "Username bei Primus-Portal: [<A href=\"http://www.primusportal.de/lost_password.php\" target=\"_blank\">Vergessen?</A>]");
define('PRIMERA_MEMBER_PASSWORD', "Primera-Passwort (nicht Accountpasswort!): [<A href=\"http://www.primusportal.de/lost_password.php\" target=\"_blank\">Vergessen?</A>]");
define('PRIMERA_MEMBER_AMOUNT', "Zu &uuml;berweisenden Betrag eingeben:");
define('PRIMERA_MEMBER_MODE_INVALID', "Ung&uuml;ltiger Modus <u>%s</u> erkannt! Bitte links im Men&uuml; fortfahren.");
define('PRIMERA_MEMBER_EMPTY_USERNAME', "Sie haben Ihren Primus-Usernamen nicht eingegeben.");
define('PRIMERA_MEMBER_EMPTY_PASSWORD', "Sieh haben kein Primera-Passwort eingegeben.");
define('PRIMERA_MEMBER_EMPTY_AMOUNT', "Sie haben keine zu &uuml;berweisende Betrag angegeben.");
define('PRIMERA_MEMBER_INVALID_USERNAME', "Bitte nur Zahlen f&uuml;r den Primus-Usernamen eingeben!");
define('PRIMERA_MEMBER_INVALID_AMOUNT', "Bitte nur Zahlen f&uuml;r den zu &uuml;berweisenden Betrag eingeben!");
define('PRIMERA_MEMBER_AMOUNT_SMALLER_MIN', "Bitte geben Sie mindestens <u>%s</u> Primera an!");
define('PRIMERA_MEMBER_WITHDRAW_FAILED', "Die Einzahlung hat nicht geklappt! R&uuml;ckmeldung f&uuml;r den Support: <em>%s</em>.");
define('PRIMERA_MEMBER_WITHDRAW_DONE', "Einzahlung auf Ihr {!MAIN_TITLE!} Konto erfolgreich abgeschlossen. :-)");
define('PRIMERA_MEMBER_PAYOUT_DONE', "Auszahlung auf Primus-Portal erfolgreich abgeschlossen. :-)");
define('PRIMERA_MEMBER_PAYOUT_POINTS_DEPLETED', "Sie k&ouml;nnen nicht <u>%s</u> Primera auszahlen, da Sie nur <u>%s</u> &uuml;brig haben.");
define('PRIMERA_MEMBER_STATUS', "&Uuml;berweisungsart");

//
?>
